.tabs {
    display: flex;
    flex-direction: column;

    .tab--list {
        display: inline-flex;
        flex-wrap: nowrap;
        align-items: flex-end;
        gap: $space * 12;
        border-bottom: 1px solid $grey-300;
        @include marginBottom(4);

        .tab {
            color: inherit;
            cursor: pointer;
            margin-bottom: -1px;
            border-bottom: 1px solid transparent;
            @include paddingBottom(3);

            &.active {
                color: $red-600;
                border-bottom: 1px solid $red-600;
            }

            &.disabled {
                cursor: default;
                color: $grey-300;
            }
        }
    }

    .tab--body {
        display: none;

        &.active {
            display: block;
        }
    }
}
